/*--- Avanquest WebEasy Page Style ---*/


.cc55               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #006666;
	}
.cc56               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc57               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
.cc58               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc59               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc60               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc61               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc62               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc64               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc65               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc66               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc67               { /* Common */
	font            : bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e69            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001006.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             :   9.00pt;
	width           : 235.50pt;
	height          : 110.25pt;
	}
div#e68             {
	background-color: #669999;
	position        : absolute;
	left            :   0.00pt;
	top             :  80.25pt;
	width           : 900.00pt;
	height          :  45.00pt;
	}
span#e67            { /* images/trimline.png */
	background      : transparent url(images/trimline.png) no-repeat top left;
	position        : absolute;
	left            : 228.00pt;
	top             :2305.50pt;
	width           : 624.00pt;
	height          : 157.50pt;
	}
span#e66            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006012.jpg) no-repeat top left;
	position        : absolute;
	left            : 527.25pt;
	top             :2226.00pt;
	width           : 311.25pt;
	height          :  93.00pt;
	}
span#e65            { /* images/plumbdek-web01.jp... */
	background      : transparent url(images/plumbdek-web01.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :1360.50pt;
	width           : 134.25pt;
	height          : 165.00pt;
	}
span#e64            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 678.75pt;
	top             : 639.75pt;
	width           : 101.25pt;
	height          :  36.75pt;
	}
div#e63             { /* ATLAS */
	position        : absolute;
	left            : 315.75pt;
	top             :  32.25pt;
	width           : 123.00pt;
	height          :  43.50pt;
	}
div#e62             { /* &nbsp;ROOFING */
	position        : absolute;
	left            : 427.50pt;
	top             :  31.50pt;
	width           : 178.50pt;
	height          :  42.75pt;
	}
div#e61             {
	background-color: #808080;
	position        : absolute;
	left            :   0.00pt;
	top             :5527.50pt;
	width           : 900.00pt;
	height          :  96.75pt;
	}
div#e60             { /* PRODUCTS */
	position        : absolute;
	left            : 380.25pt;
	top             : 147.00pt;
	width           : 153.00pt;
	height          :  31.50pt;
	}
div#e59             { /* IRON ROOF PROFILES: */
	position        : absolute;
	left            : 327.00pt;
	top             : 536.25pt;
	width           : 328.50pt;
	height          :  23.25pt;
	}
div#e58             { /* FACTORY COATINGS :  */
	position        : absolute;
	left            : 342.00pt;
	top             : 266.25pt;
	width           : 225.75pt;
	height          :  24.75pt;
	}
div#e57             { /* Colorsteel  */
	position        : absolute;
	left            :  99.75pt;
	top             : 319.50pt;
	width           : 123.75pt;
	height          :  23.25pt;
	}
div#e56             { /* Zincalume */
	position        : absolute;
	left            : 411.00pt;
	top             : 314.25pt;
	width           : 123.75pt;
	height          :  23.25pt;
	}
div#e55             { /* Galvanized */
	position        : absolute;
	left            : 626.25pt;
	top             : 315.75pt;
	width           : 123.75pt;
	height          :  23.25pt;
	}
span#e54            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006010.jpg) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 937.50pt;
	width           : 281.25pt;
	height          : 122.25pt;
	}
span#e53            { /* images/custom_orb-web01.... */
	background      : transparent url(images/custom_orb-web01.jpg) no-repeat top left;
	position        : absolute;
	left            :  83.25pt;
	top             :1020.00pt;
	width           : 135.00pt;
	height          : 165.00pt;
	}
span#e52            { /* images/custom_orb.png */
	background      : transparent url(images/custom_orb.png) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :1059.75pt;
	width           : 606.75pt;
	height          : 128.25pt;
	}
div#e51             { /* CORRUGATED IRON -CUSTOM ... */
	position        : absolute;
	left            : 126.75pt;
	top             : 937.50pt;
	width           : 282.00pt;
	height          :  47.25pt;
	}
span#e50            { /* images/plumdek_2.png */
	background      : transparent url(images/plumdek_2.png) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             :1280.25pt;
	width           : 300.75pt;
	height          :  95.25pt;
	}
span#e49            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006009.jpg) no-repeat top left;
	position        : absolute;
	left            : 231.00pt;
	top             :1371.00pt;
	width           : 613.50pt;
	height          : 148.50pt;
	}
div#e48             { /* PLUMDEK: */
	position        : absolute;
	left            : 258.75pt;
	top             :1280.25pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
span#e47            { /* images/six_rib-web01.jpg */
	background      : transparent url(images/six_rib-web01.jpg) no-repeat top left;
	position        : absolute;
	left            :  99.00pt;
	top             :1629.75pt;
	width           : 133.50pt;
	height          : 165.00pt;
	}
span#e46            { /* images/six_rib.png */
	background      : transparent url(images/six_rib.png) no-repeat top left;
	position        : absolute;
	left            : 237.00pt;
	top             :1662.75pt;
	width           : 603.00pt;
	height          : 149.25pt;
	}
span#e45            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006008.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             :1579.50pt;
	width           : 294.00pt;
	height          :  91.50pt;
	}
div#e44             { /* SIX RIB: */
	position        : absolute;
	left            : 258.75pt;
	top             :1588.50pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
span#e43            { /* images/trimform-web01.jp... */
	background      : transparent url(images/trimform-web01.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :1958.25pt;
	width           : 133.50pt;
	height          : 165.00pt;
	}
span#e42            { /* images/trimform2.png */
	background      : transparent url(images/trimform2.png) no-repeat top left;
	position        : absolute;
	left            : 516.00pt;
	top             :1920.00pt;
	width           : 306.75pt;
	height          :  69.00pt;
	}
span#e41            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006007.jpg) no-repeat top left;
	position        : absolute;
	left            : 225.00pt;
	top             :1987.50pt;
	width           : 621.00pt;
	height          : 153.75pt;
	}
div#e40             { /* TRIMFORM: */
	position        : absolute;
	left            : 252.00pt;
	top             :1927.50pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
span#e39            { /* images/trimline-web01.jp... */
	background      : transparent url(images/trimline-web01.jpg) no-repeat top left;
	position        : absolute;
	left            :  71.25pt;
	top             :2304.00pt;
	width           : 133.50pt;
	height          : 165.00pt;
	}
div#e38             { /* TRIMLINE: */
	position        : absolute;
	left            : 255.75pt;
	top             :2226.75pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
span#e37            { /* images/st963.png */
	background      : transparent url(images/st963.png) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             :2669.25pt;
	width           : 613.50pt;
	height          : 153.75pt;
	}
span#e36            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006006.jpg) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             :2699.25pt;
	width           : 175.50pt;
	height          : 117.00pt;
	}
span#e35            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006005.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             :2598.00pt;
	width           : 557.25pt;
	height          :  75.00pt;
	}
div#e34             { /* ST963: */
	position        : absolute;
	left            : 286.50pt;
	top             :2574.75pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 357.00pt;
	top             :2555.25pt;
	width           : 360.00pt;
	height          :  16.50pt;
	}
div#e32             { /* <UL>  \<LI>View Colourst... */
	position        : absolute;
	left            :  74.25pt;
	top             : 351.00pt;
	width           : 276.00pt;
	height          :  21.75pt;
	}
div#e31             { /* <UL>  \<LI>Corugated iro... */
	position        : absolute;
	left            :  90.75pt;
	top             : 594.00pt;
	width           : 288.75pt;
	height          :  24.75pt;
	}
div#e30             { /* <UL>  \<LI>Plumdek </LI>... */
	position        : absolute;
	left            :  92.25pt;
	top             : 662.25pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
div#e29             { /* <UL>  \<LI>Six Rib </LI>... */
	position        : absolute;
	left            :  93.75pt;
	top             : 729.00pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
div#e28             { /* <UL>  \<LI>Trimform </LI... */
	position        : absolute;
	left            : 480.75pt;
	top             : 595.50pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
div#e27             { /* <UL>  \<LI>Trimline </LI... */
	position        : absolute;
	left            : 483.00pt;
	top             : 667.50pt;
	width           : 157.50pt;
	height          :  24.75pt;
	}
div#e26             { /* <UL>  \<LI>ST963 </LI>  ... */
	position        : absolute;
	left            : 487.50pt;
	top             : 732.75pt;
	width           :  76.50pt;
	height          :  24.75pt;
	}
span#e25            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006004.jpg) no-repeat top left;
	position        : absolute;
	left            :  24.00pt;
	top             :3042.75pt;
	width           : 864.00pt;
	height          : 527.25pt;
	}
span#e24            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006003.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             :3570.75pt;
	width           : 879.75pt;
	height          : 581.25pt;
	}
div#e23             { /* COLORSTEEL ROOF COLOURS: */
	position        : absolute;
	left            :  58.50pt;
	top             :2998.50pt;
	width           : 473.25pt;
	height          :  23.25pt;
	}
div#e22             { /* Colorsteel Roof material... */
	position        : absolute;
	left            : 348.75pt;
	top             :4212.00pt;
	width           : 264.00pt;
	height          :  24.75pt;
	}
div#e21             { /* Zincalume Roof Materials */
	position        : absolute;
	left            : 384.75pt;
	top             :4860.75pt;
	width           : 223.50pt;
	height          :  47.25pt;
	}
div#e20             { /* Galvanized Roof Material... */
	position        : absolute;
	left            : 360.75pt;
	top             :5307.00pt;
	width           : 237.00pt;
	height          :  24.75pt;
	}
div#e19             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            :  78.75pt;
	top             :4266.75pt;
	width           : 753.00pt;
	height          : 485.25pt;
	}
div#e18             { /* \ \ZINCALUMEŽ coated ste... */
	position        : absolute;
	left            :  63.00pt;
	top             :4889.25pt;
	width           : 753.00pt;
	height          : 348.75pt;
	}
div#e17             { /* Glavanized roofing mater... */
	position        : absolute;
	left            :  59.25pt;
	top             :5348.25pt;
	width           : 753.00pt;
	height          : 140.25pt;
	}
span#e16            { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  23.25pt;
	top             :5553.75pt;
	width           : 171.00pt;
	height          :  41.25pt;
	}
div#e15             { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  78.00pt;
	top             :  95.25pt;
	width           :  64.50pt;
	height          :  25.50pt;
	}
a#a15               { /* Home */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 168.00pt;
	top             :  94.50pt;
	width           :  79.50pt;
	height          :  26.25pt;
	}
a#a14               { /* About Us */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e13             { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 280.50pt;
	top             :  73.50pt;
	width           :  57.75pt;
	height          :  50.25pt;
	}
a#a13               { /* Leak \ \Repair */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e12             { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 371.25pt;
	top             :  78.00pt;
	width           : 114.00pt;
	height          :  47.25pt;
	}
a#a12               { /* Roof\ \Maintenance */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 765.75pt;
	top             :  96.75pt;
	width           :  69.75pt;
	height          :  24.75pt;
	}
a#a11               { /* Contact */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 661.50pt;
	top             :  95.25pt;
	width           :  77.25pt;
	height          :  26.25pt;
	}
a#a10               { /* Products */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e9              { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 512.25pt;
	top             :  77.25pt;
	width           :  99.75pt;
	height          :  47.25pt;
	}
a#a9                { /* Roof Installation */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e8              { /* 021 2977 697 */
	position        : absolute;
	left            : 691.50pt;
	top             :5559.00pt;
	width           : 196.50pt;
	height          :  27.75pt;
	}
div#e7              { /* Contact us for a free qu... */
	position        : absolute;
	left            : 390.75pt;
	top             :2189.25pt;
	width           : 288.75pt;
	height          :  30.75pt;
	}
div#e6              { /* Contact us for a free qu... */
	position        : absolute;
	left            : 388.50pt;
	top             :5556.00pt;
	width           : 288.75pt;
	height          :  36.75pt;
	}
div#e5              { /* ALL WORK GUARANTEED */
	position        : absolute;
	left            :  12.75pt;
	top             :  57.75pt;
	width           : 233.25pt;
	height          :  24.75pt;
	}
span#e4             { /* images/atlas_roofing_auc... */
	background      : transparent url(images/atlas_roofing_auckland006001.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.75pt;
	top             :4169.25pt;
	width           : 237.75pt;
	height          : 124.50pt;
	}
div#e3              { /* 021 2977 697 */
	position        : absolute;
	left            : 632.25pt;
	top             :  42.75pt;
	width           : 246.00pt;
	height          :  41.25pt;
	}
div#e2              { /* Auckland & Rodney */
	position        : absolute;
	left            : 627.75pt;
	top             :  11.25pt;
	width           : 258.00pt;
	height          :  27.75pt;
	}
img#e1              { /* images/atlas_roofing_auc... */
	position        : absolute;
	left            : 855.00pt;
	top             : 126.75pt;
	width           :  39.00pt;
	height          :  39.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 900.00pt;
	height          :5625.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
